`<nameLink>` | (name link) contains a connecting phrase or link used within a name but not regarded as part of it, such as ``van der'' or ``of''.
Attributes: |
Example |
    <persName>
      <foreName>Frederick</foreName>
      <nameLink>van der</nameLink>
      <surname>Tronck</surname>
    </persName>
Example |
    <persName>
      <foreName>Alfred</foreName>
      <nameLink>de</nameLink>
      <surname>Musset</surname>
    </persName>
Note |
Tagset | additional tag set for names and dates
Class | personPart [and indirectly also:] names
Filename | `teind2`
Parents | persName
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT nameLink      - -  (%phrase.seq;)                     >
    <!ATTLIST nameLink           %a.global
                                 %a.personPart                      >
See | 20.1

Back to index